Subject: #600901639_1
From: Mostafa Said <[email-masked]>
To: customer care <[email-masked]>, Syed Yakoob <[email-masked]>
Cc: "Outbound.fc" <[email-masked]>, Mohit Caleb <[email-masked]>
Date: Tue, 23 Jun 2020 15:33:58 +0400
List-Id: <ccteam.mumzworld.com>

Dears,

Please create a replacement for the Subject order as the item was
misplaced by the picker and we already issued him a warning letter.
SKU:  PTC-PM-283
@Syed Yakoob <[email-masked]> IR attached please print and make him
sign it.

--